RubyGems Navigation menu

Dependências Reversas para origen_std_lib Latest version of the following gems require origen_std_lib

Total de downloads 19.624

Desta versão 1.046

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 2

Versão Requerida do RubyGems: >= 1.8.11

Links: